Status

Cloud Services
Firefox Sync: Build
--
major
RESOLVED INVALID
8 years ago
8 years ago

People

(Reporter: Avi, Unassigned)

Tracking

Firefox Tracking Flags

(Not tracked)

Details

(Reporter)

Description

8 years ago
User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.1; en-GB; rv:1.9.2.10) Gecko/20100914 Firefox/3.6.10 GTB7.1
Build Identifier: Latest version 1.5

I get the error after upgrading FF 3.6.10 addon to version 1.5.
Apparantely no reason from the client side.

Reproducible: Always
all clients must be upgraded to the new version of Sync. see http://snarkfest.net/blog/2010/09/28/using-sync-on-the-bleeding-edge/
Status: UNCONFIRMED → RESOLVED
Last Resolved: 8 years ago
Resolution: --- → INVALID
You need to log in before you can comment on or make changes to this bug.